• Post Reply Bookmark Topic Watch Topic
  • New Topic
programming forums Java Mobile Certification Databases Caching Books Engineering Micro Controllers OS Languages Paradigms IDEs Build Tools Frameworks Application Servers Open Source This Site Careers Other Pie Elite all forums
this forum made possible by our volunteer staff, including ...
Marshals:
  • Campbell Ritchie
  • Ron McLeod
  • Rob Spoor
  • Tim Cooke
  • Junilu Lacar
Sheriffs:
  • Henry Wong
  • Liutauras Vilda
  • Jeanne Boyarsky
Saloon Keepers:
  • Jesse Silverman
  • Tim Holloway
  • Stephan van Hulst
  • Tim Moores
  • Carey Brown
Bartenders:
  • Al Hobbs
  • Mikalai Zaikin
  • Piet Souris

Need advice from ranchers

 
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Hi All,

I need some guidance in choosing the version of the SCBCD exam to my level.

I have worked with EJBs in my last project but currently I have lost touch with the same.

I have completed SCJP 1.4 and SCWCD 1.4 and I am looking for doing SCBCD.

Which version of SCBCD will be suitable to me? Can it be 3.0 or 5.0?

Also, kindly suggest me the right books and exam simulators so that I can practice with the right stuff.

I am planning to give the SCBCD exam after 2 months from now and so will the time line be suited for the preparation?

Need help from you ranchers.

Regards,
Balaji

SCJP 1.4
SCWCD 1.4
 
Ranch Hand
Posts: 71
  • Mark post as helpful
  • send pies
    Number of slices to send:
    Optional 'thank-you' note:
  • Quote
  • Report post to moderator
Hi Balaji,

Would suggest you go through the hall of fame for SCBCD exams to get an idea of the questions you have in your mind.

These were some common questions which would come to everyone's mind before choosing a certification, so it should also be answered in some previous posts itself.

I am not the right person as I do duplicate posts some times Just my two cents !!

Personally, I would suggest you to go for EJB 3.0. And, there is no full fledged book for EJB 3.0. I found most of them suggest,
  • Orielly EJB 5th edition
  • Apress for Persistence API


  • Again I would advice you to go through hall of fame.

    Thanks,
    Neo
     
    Don't get me started about those stupid light bulbs.
    reply
      Bookmark Topic Watch Topic
    • New Topic